/*************************************************** FONTS */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400);

/*************************************************** STANDARD ELEMENTS */

html {
	margin: 0;
	padding: 0;
	background: url(res/background.jpg);
	-webkit-font-smothing: antialiased;
	-moz-font-smothing: antialiased;
	-o-font-smothing: antialiased;
	font-smothing: antialiased;
}

body {
	margin: 0;
	padding: 0;
	min-width: 1054px;
	//width: 100%;
	font-size: 100%;
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
}

div {
	margin: 0;
	padding: 0;
	outline: 0;
	border-width: 0;
}

hr {
	background-color: #AAAAAA;
	color: #808080;
	height: 1px;
	border-width: 0;
	clear: both;
}

ul {
	margin: 0;
	padding: 0;
	list-style-position: inside;
}

h1 {
	font-size: 2.00em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	margin-bottom: 1.0em;
}

h2 {
	font-size: 1.75em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	margin-bottom: 0.5em;
}

h3 {
	font-size: 1.60em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	margin-bottom: 0.5em;
}

h4 {
	font-size: 1.40em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	display: inline-block;
}

h5 {
	font-size: 1.30em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	display: inline-block;
	margin-bottom: 0.5em;
}

h6 {
	font-size: 1.20em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

h7 {
	font-size: 1.10em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	font-weight: bold;
}

img {
	border: 0;
}

/*************************************************** NON-SPECIFIC CLASSES */

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.font-110 {
	font-size: 1.10em;
}

.white {
	color: #FFFFFF;
}

/*************************************************** ROW TEXT */

div.text-row {
	width: 920px;
	margin: auto;
}

div.text-row .section {
	position: relative;
	padding: 0;
	margin: 0;
	margin-right: 40px;
	float: left;
	width: 200px;
	min-height: 185px;
	text-align: justify;
	border-top: 6px solid #CACACF;
	padding-top: 0.70em;
	-webkit-transition:border 0.2s ease-in;
   	-moz-transition:border 0.2s ease-in;
  	-o-transition:border 0.2s ease-in;
	transition:border 0.2s ease-in;
}

div.text-row div.section:hover {
	border-top: 6px solid #BABABF;
	-webkit-transition:border 0.2s ease-in;
	-moz-transition:border 0.2s ease-in;
	-o-transition:border 0.2s ease-in;
	transition:border 0.2s ease-in;
}

div.text-row .last {
	margin-right: 0px;
}

div.text-row h6 {
	margin-bottom: 6px;
}

div.text-row a {
	color: #606060;
}

div.text-row a:hover {
	color: #808080;
}

/*************************************************** BUTTON */

a.button {
	position: relative;
	cursor: pointer;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	line-height: 44px;
	height: 46px;
	width: 148px;
	display:inline-block;

	-moz-user-select: none;
	-webkit-user-select: none;

	color: #FFFFFF;
	text-shadow: -1px -1px 0 rgba(0,0,0,.3);

	background-image: url(res/buttons.png);
	background-position: 0px 0px;
}

a.button:hover, a.button:focus {
	
	background-position: 0px 92px;
}

a.button:active {
	background-position: 0px 46px;
}

a.button.light {
	background-image: url(res/buttons_light.png);
}

/*************************************************** HEADER */

div#header-container {
	height: 70px;
	background: url(res/header.png) repeat-x;
}

div#header {
	width: 920px;
	margin: auto;
}

div#navigation {
	padding-top: 12px;
	float: right;
	font-size: 0.90em;
}

div#navigation ul {
	list-style: none
}
div#navigation ul li {
	float: left;
	padding-left: 26px;
}

div#navigation a {
	color: #DADADA;
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
}

div#navigation a:hover {
	color: #FFFFFF;
	text-shadow: 1px 1px 0 rgba(0,0,0,.7);
}

/*************************************************** FOOTER */

div#footer {
	width: 920px;
	margin: auto;
	height: 40px;
	color: #707070;
	font-size: 0.75em;
	font-weight: strong;
	padding-top: 10px;
	clear: both;
}

div#footer ul li {
	float: left;
	padding-left: 12px;
	white-space: nowrap;}

div#footer a {
	color: #303030;
}

div#footer a:hover {
	color: #606060;
}

/*************************************************** TITLE */

div#title-container {
	min-width: 1000px;
	background: url(res/banner.jpg) repeat-x;
}

div#title-content {
	position: relative;
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.10em;
	color: #FFFFFF;
}

div#title-content h1 {
	text-shadow: 2px 2px black;
}

div#title-content a {
	color: #DADADA;
}

div#title-content a:hover {
	color: #FFFFFF;
}

div#title-content p {
	color: #BABABA;
}

div#title-content h1 {
	margin: 0;
}

/*************************************************** MAIN */

div.main-container {
	min-height: 200px;
	padding-top: 32px;
	background: url(res/floor.png) repeat-x;
	font-size: 0.80em;
	color: #303030;
}

div#main-content {
	position: relative;
	width: 920px;
	margin: auto;
	text-align: justify;
}

div#main-content a.regular {
	color: #2B4A6F;
}

div#main-content a.regular:hover {
	text-decoration: underline;
	color: #375E8B;
}

div#main-content p {
	margin: 0;
	padding: 0;
	display: block;
	margin-bottom: 1.0em;
	font-size: 1.05em;
}

div#main-content ul li {
	font-size: 1.05em;
}

div#main-content ol li {
	xfont-size: 1.05em;
}
